<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODTVA1>101</CODTVA1>
  <CODTVA>10</CODTVA>
  <PROCENT>21</PROCENT>
  <CODCONTDED>10182</CODCONTDED>
  <CODCONTCOLE>10183</CODCONTCOLE>
  <CODCONTNEEX>10184</CODCONTNEEX>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODTVA1>102</CODTVA1>
  <CODTVA>12</CODTVA>
  <PROCENT>0</PROCENT>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODTVA1>103</CODTVA1>
  <CODTVA>13</CODTVA>
  <PROCENT>0</PROCENT>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODTVA1>104</CODTVA1>
  <CODTVA>23</CODTVA>
  <PROCENT>11</PROCENT>
  <CODCONTDED>10182</CODCONTDED>
  <CODCONTCOLE>10183</CODCONTCOLE>
  <CODCONTNEEX>10184</CODCONTNEEX>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
</ROWSET>
